/* Begin Custom Styles */

/* Remove Featured Image from News Article */
#post-1001 .et_post_meta_wrapper img {
	display: none !important;
}

#post-1001 .et_pb_row_0 {
	padding-top: 0;
}

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #F7941E !important;
	border-width: 2px !important;
	border-color: #F7941E !important;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	margin: 0 !important;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: rgba(247,148,30,0.8) !important;
	border-color: rgba(247,148,30,0.8) !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

/* ------ Navigation Styles ------ */ 


#et-top-navigation {
	background: #262626 !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}

.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
	top: 70% !important;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.et_boxed_layout #page-container {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.et_pb_row.full-width {
	width: 100% !important;
	max-width: 100% !important;
}
.et_pb_button {
	color: #FFF !important;
}

.et_pb_fullwidth_section .et_pb_post_title {
	padding: 70px 0 !important;
}
.et_pb_fullwidth_section .et_pb_title_container {
	width: 90%;
}
.et_pb_title_container h1 {
    display: inline-block;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.68);
    padding: 10px 20px;
    vertical-align: top;
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    top: 40px;
}

/*------------------------------------------------*/
/*---------------BLOG------------------*/
/*------------------------------------------------*/
/*- .et_pb_blog_grid .et_pb_post, .polaroid .et_pb_post {
	background: #595959;
}*/

.polaroid .et_pb_post {
	padding: 20px 0;
}

.polaroid .post-meta span, .polaroid .post-meta a {
	color: #ababab !important;
}

.polaroid .et_pb_post h2 {
	margin-top: 0;
}

.polaroid .entry-featured-image-url img {
	margin-top: -20px;
	margin-bottom: 10px;
}

.polaroid .entry-title, .polaroid .post-meta, .polaroid .post-content {
	padding: 0 20px;
}

.polaroid .post-content p {
	margin-bottom: 10px;
}

/*.et_pb_blog_grid .et_pb_post h2, .et_pb_blog_grid .et_pb_post p,
.polaroid .et_pb_post h2, .polaroid .et_pb_post p {
	text-align: left;
	color: white
}*/

.service-boxes .et_pb_image_container img,
.polaroid .et_pb_image_container img,
.service-boxes .et_pb_blurb_content img {
	padding: 0;
	border-radius: 5px;
	border: 8px solid #666;
}

.service-boxes .et_pb_post h2, 
.service-boxes .post-content,
.service-boxes .et_pb_blurb_content h4 {
	text-align: center;
}

.service-boxes .et_pb_post p {
	margin-bottom: 20px;
	min-height: 189px;
}

.service-boxes .more-link,
.polaroid .more-link {
	color: white;
    background: #7f7f7f;
    padding: 10px 20px;
    border-radius: 10px;
	margin-bottom: 10px;
	display: inline-block !important;
}

.service-boxes .et_pb_post,
.service-boxes .et_pb_blurb_content {
	border: none !important;
}

.service-boxes .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: -14px;
}
.service-boxes.et_pb_blurb_content .et_pb_main_blurb_image img {
	vertical-align: bottom;
}
.service-boxes .et_pb_blurb_content h4 {
	padding: 15px 20px 10px;
	background: #929292		;
	color: #FFF;
	margin-bottom: 20px;
}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
.testi-slider .et_pb_slide_description{
	padding: 8% !important;
	position: relative;
}

.testi-slider .et_pb_slide_content:before, .testi-slider .et_pb_slide_content:after {
	content: "";
	    position: absolute;
	    background: url(https://www.wivenhoevillage.com.au/dev/wp-content/uploads/2017/05/quotes.png) no-repeat 0 0;
	    background-size: 96px 39px;
	    width: 48px;
	    height: 39px;
	    opacity: 0.4;
}
.testi-slider .et_pb_slide_content:before {
	left: -80px;
	top: -20px;
}
.testi-slider .et_pb_slide_content:after {
	right: -80px;
	bottom: -20px;
	background-position: -48px;
}


.testi-slider .et_pb_slide_content {
	color: #615f5f;
	text-align: left;
	position: relative;
}

.testi-slider .et_pb_slide_content span {
	display: inline-block;
}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
.testimonial-title h2 {
	    font-weight: 400;
    color: white;
    text-shadow: 1px 1px 1px black;
    margin-bottom: -45px;
    position: relative;
    z-index: 10;
}


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media all and ( min-width: 981px ) {
	.et_header_style_centered #main-header .header_container {
		max-width: 1170px;
		margin: 0 auto;
	}
	.et_header_style_centered #main-header .logo_container {
		float: left;
		height: auto !important;
		padding: 20px 0 20px 0;
	}
	.et_header_style_centered #main-header .logo_container #logo {
		width: 400px;
		max-width: 100%;
		max-height: none;
	}
	.et_header_style_centered #main-header .header_right {
		float: right;
		text-align: right;
		padding: 80px 0 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 18px;
		color: #fff;
	}
	.et_header_style_centered #main-header .header_right a span:before {
		color: #fff;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		float: left;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 30px 20px !important;
	}
	
	.et_pb_blog_grid .et_pb_post {
		margin-bottom: 0 !important;
	}
	
	#et-info-phone {
		margin-right: 60px;
	}
}


body #main-footer {
	background-color: #3f3f3f !important;
}

#main-footer .footer-widget h4 {
	color: white !important;;
}

#main-footer .footer-icons {
	font-size: 16px;
}
.footer-logo {
	padding: 20px;
}

.contact-list-footer li {
	display: table-row;
    font-size: 20px;
    line-height: 32px;
}

.contact-list-footer li span, .contact-list-footer li p {
	display: table-cell
}

.contact-list-footer li span {
	padding-right: 10px;
}

/*-------------------[1200px]------------------*/
@media only screen and ( max-width: 1200px ) {
	
	.et_header_style_centered #main-header .logo_container #logo {
		width: 300px;
	}
	.et_header_style_centered #main-header .header_right {
		padding: 60px 40px 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 20px;
	}

}



@media all and (min-width: 705px) {
	/* RADIO SELECTION ON CONTACT FORM */
	#input_1_13 li {
	    width: 33.33%;
	    float: left;
	}
}

/*-------------------[960px]------------------*/

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_centered #logo {
		max-height: none;
	}
	.et_header_style_centered #main-header .header_right {
		padding: 20px 0 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 16px;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}